Subject: Re: What about RSXNT instead of cygwin32???
From: [email-masked] (Weiqi Gao)

14 Oct 1997 23:28:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Bernd Schilpp wrote:
> 
> Hi everybody,
> 
> Does anybody know about the RSXNT-Compiler ?
> I tried to get my stuff compiled with cygwin32 - but I have some
> problems, because the libaries are not threadsave, the socket-problems
> and so on.
> And there are always new problems reported in the mailinglist - you know
> it.
> 
> Now I found
> RSXNT-Compiler(ftp://ftp.uni-bielefeld.de/pub/systems/msdos/misc/
> or http://www.sjc.ox.ac.uk/users/williams/).
> The list of bugs and missing features is very short. The Libaries are
> threadsave and it seems to work quite good.
> Does anybody know the big difference to cygwin32 or is anybody
> experienced with RSXNT ? Are any problems known ?
> Please let me know your opinion.

RSXNTDJ v.1.31 and DJGPP v2.01 (not exactly RSXNT, I know) worked really
well on Windows 95 machines as a Win32 compiler.  You won't e able to
port UNIX code quite easily as you could with GNU-Win32 though.

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".